Skip to main content
GET
/
users
/
{user_id}
/
connections
/
{provider}
Error
A valid request URL is required to generate request examples
{
  "provider": "<string>",
  "provider_type": "<string>",
  "is_mandatory": true,
  "subject": "<string>",
  "email_address": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Path Parameters

provider
string
required

The name of the federation provider.

user_id
string<uuid>
required

The ID of the user.

Example:

"d81c8ee2-44b3-429f-b944-a33ad7437690"

Response

OK

provider
string

The name of the federation provider.

provider_type
string

The type of the federation provider.

is_mandatory
boolean

Whether the federated login connection is mandatory.

subject
string

The identity on the federation provider.

email_address
string

The email address presented on the federated login connection.

created_at
string<date-time>

The date and time when the connection was created.

updated_at
string<date-time>

The date and time when the connection was last updated.